Page MenuHomePhabricator

Release MLEB 2019.10
Closed, ResolvedPublic

Description

Release date: 2019-10-30

Details

Due Date
Oct 31 2019, 3:30 PM
Related Gerrit Patches:
translatewiki : masterUpdate config for MLEB 2019.10

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 22 2019, 2:12 PM
KartikMistry set Due Date to Oct 30 2019, 1:30 PM.
KartikMistry updated the task description. (Show Details)
KartikMistry changed Due Date from Oct 30 2019, 1:30 PM to Oct 31 2019, 1:30 PM.Oct 30 2019, 12:06 PM
KartikMistry changed Due Date from Oct 31 2019, 1:30 PM to Oct 31 2019, 3:30 PM.

Change 547398 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[translatewiki@master] Update config for MLEB 2019.10

https://gerrit.wikimedia.org/r/547398

Change 547398 merged by jenkins-bot:
[translatewiki@master] Update config for MLEB 2019.10

https://gerrit.wikimedia.org/r/547398

Arrbee closed this task as Resolved.Nov 6 2019, 8:12 AM